libcaca 0.99.beta17-2ubuntu1 source package in Ubuntu

Changelog

libcaca (0.99.beta17-2ubuntu1) oneiric; urgency=low

  * Add build dependencies on latex-xcolor and texlive-latex-extra, needed
    for documentation building.  Closes: #638589, LP: #829444.
 -- Steve Langasek <email address hidden>   Mon, 22 Aug 2011 10:27:12 -0700

Upload details

Uploaded by:
Steve Langasek on 2011-08-22
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libcaca_0.99.beta17.orig.tar.gz 1.1 MiB 4925073a28a4e4d6883f9b16503c470682d3e41f4312f820ed5f1f9771e33a65
libcaca_0.99.beta17-2ubuntu1.debian.tar.gz 8.1 KiB 8a45ba5f1c86558b12a27af1224d971b7b7a08839d10379a65e0467b0255ae9c
libcaca_0.99.beta17-2ubuntu1.dsc 2.1 KiB ff1bb0fa695b4b22a4344e60ff7fa269b6ba87ff9b86d2f18b38e4f6ae101b28

View changes file

Binary packages built by this source

caca-utils: No summary available for caca-utils in ubuntu oneiric.

No description available for caca-utils in ubuntu oneiric.

libcaca-dev: development files for libcaca

 libcaca is the Colour AsCii Art library. It provides high level functions
 for colour text drawing, simple primitives for line, polygon and ellipse
 drawing, as well as powerful image to text conversion routines.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libcaca.

libcaca0: No summary available for libcaca0 in ubuntu oneiric.

No description available for libcaca0 in ubuntu oneiric.